Найдено решение проблемы с «Аськой»

Найдено решение проблемы с «Аськой» 10.12.08 13:31  | версия для печати
Одноклассники Facebook LJ Mail.ru Twitter Buzz В Контакте
Увеличить текст: px

10 декабря (Корр. News Ribbon Степан Трубецкой). Большая часть альтернативных ICQ-клиентов перешла на новые версии, что позволило им снова работать с сервисом обмена сообщениями.

Пользователи QIP и ряда других альтернативных клиентов ICQ столкнулись с проблемой доступа к сервису. После подключения они получают сообщение от робота с ником «1» с подобным текстом: «Системное сообщение. ICQ версии 5.1 больше не поддерживается. Скачайте бесплатную авторизованную версию ICQ с официального web-сайта ICQ».

Как выяснилось компания AOL - поставщик онлайновых сервисов и электронных досок объявлений прекратила поддержку ICQ версии 5.1 и предложила перейти пользователям на более новую версию клиента 6.5. или ICQ Lite. Во время обновления протоколов программы - случился сбой и поэтому люди не могли подключиться к серверу.

Для того, кто до возникновения проблемы пользовался клиентом ICQ 5.1 необходимо скачать новую версию ICQ с официального сайта. Для тех, кто пользуется QIP, также требуется скачать новую версию - QIP 8080, или QIP Infium 9020.

Возврат к списку




interface interface interface interface interface interface interface interface interface interface interface interface interface interface interface interface interface interface interface interface interface interface interface interface interface interface interface interface interface interface interface interface
Пн Вт Ср Чт Пт Сб Вс
25 26 27 28 29 30 1
2 3 4 5 6 7 8
9 10 11 12 13 14 15
16 17 18 19 20 21 22
23 24 25 26 27 28 29
30 31 1 2 3 4 5
NR Copyright © 2006-2017 News Ribbon(Новостная лента) При полном или частичном использовании материалов ссылка на "www.newsribbon.ru" обязательна.